Subject: RE:Message from Walmart.com Customer: Ask a question, 200011840841774 #Ref 20240415003221762
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 15 Apr 2024 13:47:15 -0700

Hello –

Thank you for your order with Designer Living!  If you would like to return an item from your order or your entire order, please follow the return instructions that are printed on your packing slip.

Our return policy is as follows:

We always stand behind the quality of our products and we want you to be happy with your purchase from designerliving.com. If you are not satisfied with your purchase for any reason, you may ship the new and unused product(s) back to us within 30 days of our original ship date for a full refund of your purchase price, less shipping fees*. To be eligible for a refund, products must be returned in their original condition with their original packaging intact. Returns will be refunded to the original method of payment. Once a credit is issued, it takes 5-7 business days to see it reflected on your credit card statement. Please note return shipping charges are your responsibility and are non-refundable.

To initiate a return you must have a Return Authorization Number which can be received by initiating your return online via your Designer Living Account. To start the return, either click the "Request Return" link above or go to your account page and click "Request Return" from your order.

Please be sure to return the original packing slip with your order and select the appropriate reason for the return. Since we use multiple return centers based on product category, please use return item/items to the address in the upper right hand corner of your packing slip. If you need assistance with a return, you can contact us by email at [email-masked] (M-F 7:00am – 4:00pm PST).

*Clearance items are final sales and cannot be returned.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Helena Radcliff wants to connect with you for the order below:

Customer Order Number:  200011840841774

Purchase Order No:  108910453618220

Reason for Contact:  Ask a question

Item name/number:  Intelligent Design Raina Total Blackout Metallic Print Grommet Top Curtain Panel Ivory 50x63/346289409

Customer Message:

I received my order today but the curtains are not what I had expected.  How do I return the item?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team